Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 20:43:03 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thank you so much for your prompt reply and attending my concerns immediately. I do appreciate it so much. Kindly inform them that I am available at 10am until 3:30 pm only tomorrow. Please advised them to deliver on the time I mentio. that I am available.</div>
<div><br></div>
<div>Sincerely,</div>
<div>Mary Jo Monte</div>
<div>Loyal customer<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Nov 2021, at 8:31 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mary,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. <br><br>Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (0550660257)<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3335028